<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIFileSharingEnabled</key>
	<true/>
	<key>NSSupportsLiveActivities</key>
	<true/>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This app needs access to your photo library to add photos to climbing problems.</string>
	<key>NSCameraUsageDescription</key>
	<string>This app needs access to your camera to take photos of climbing problems.</string>
	<key>NSHealthShareUsageDescription</key>
	<string>This app needs access to save your climbing workouts to Apple Health.</string>
	<key>NSHealthUpdateUsageDescription</key>
	<string>This app needs access to save your climbing workouts to Apple Health.</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>This app (optionally) needs access to your music library to play your selected playlist during climbing sessions.</string>
</dict>
</plist>
